curl --request GET \
--url 'https://api.scanova.io/lead/active/' \
--header 'Authorization: YOUR_API_KEY'
[
{ "id": 205, "lead_id": "L9c2f4a1e", "name": "Trade Show Signup", "created": "2026-08-16T20:44:51.008000+05:30" }
]
潜在客户与表单
列出活跃的潜在客户列表
GET /lead/active/
GET
/
lead
/
active
/
curl --request GET \
--url 'https://api.scanova.io/lead/active/' \
--header 'Authorization: YOUR_API_KEY'
[
{ "id": 205, "lead_id": "L9c2f4a1e", "name": "Trade Show Signup", "created": "2026-08-16T20:44:51.008000+05:30" }
]
以精简形式返回既处于激活状态又尚未转换为表单的潜在客户列表 —— 适合用于填充”选择一个潜在客户列表”选择器,而无需较重的详情字段。
响应是一个扁平数组,不分页,仅包含
需要具有
MANAGEMENT_API(或 MANAGEMENT_API_SANDBOX)配额的管理 API 密钥,作为原始 Authorization 标头值发送 —— 参见管理 API 概述。curl --request GET \
--url 'https://api.scanova.io/lead/active/' \
--header 'Authorization: YOUR_API_KEY'
[
{ "id": 205, "lead_id": "L9c2f4a1e", "name": "Trade Show Signup", "created": "2026-08-16T20:44:51.008000+05:30" }
]
id、lead_id、name 和 created —— 如需完整的详情形式,请使用获取潜在客户列表。
相关内容
授权
Send your Management API key as the raw value of the Authorization header — no "Bearer " or "Token " prefix, and no other characters. Example: Authorization: 401f7ac837da42b97f613d789819ff93537bee6a. A header containing more than one space-separated part is rejected outright. Requests also require the request's Host header to be the management API host (e.g. api.scanova.io) — the same key sent to the regular API host will not authenticate.
响应
200
Minimal-shape list of active, non-converted lead lists.
此页面对您有帮助吗?